[2016.04.29] Kindle Paperwhite 3 固件升级至 5.7.4.1

* 升级之前注意!5.6.x5.8.x 版本越狱过的 Kindle,升级后越狱不会消失,但所安装的屏保、字体等插件会失效,需要重新安装插件。另外,升级后的最新固件仍然可以降级

kindle_new_ui

此次更新固件版本为 5.7.4.1,涵盖的 Kindle 设备型号包括:Kindle Paperwhite 3 (KPW3)。本次软件更新包括一般性改进。

一般 Kindle 在连接 WiFi 的状态下,收到亚马逊的升级推送后会自动升级到最新版本固件,无需手动干预,但时间不确定,少则两三天,多则一两周半个月。若没有或等不及自动升级,也可以在此下载和自己的 Kindle 设备型号相对应的固件版本手动升级。推荐网盘下载,官网链接建议使用迅雷下载。

● Kindle Paperwhite 3 (KPW3)

5.7.4.1 固件下载官方下载百度网盘360网盘[ 306c ]

MD5 校验码:785fafa961916e07a94692231065cfc4
SHA1 校验码:ca3585b8f45cad0cde59305952493311eeae3f98

————————————

Kindle 固件升级相关阅读:

有帮助,[ 捐助本站 ] 或分享给小伙伴:

发表评论

标注为 * 的是必填项。您填写的邮箱地址将会被保密。如果是在本站首次留言,审核后才能显示。
若提问,请务必描述清楚该问题的前因后果,提供尽可能多的对分析该问题有帮助的线索。

小伙伴们发表了 27 条评论

  1. * 升级之前注意!如果你之前进行过越狱修改系统换屏保、自定义系统字体、刷多看系统等“非正常”操作,升级本固件会导致这些功能失效且无法降级,请权衡利弊谨慎升级。

    请问,这里所说的“升级本固件会导致这些功能失效且无法降级”,具体是什么意思?

    是说由于自定义字体,改屏保等问题导致的无法降级?还是说因为升级到新版本导致的无法降级?

    谢谢

    • 是指升级到新固件导致无法降级。不过这只是例行提示,一般文中会说明升级之后是否影响越狱。

  2. 5.7.4.1 安装 kpvbooklet-0.6.3安装时提示:
    Package ‘update_kpvbooklet_0.6.3_install.bin’ (kpvbooklet 0.6.3 I) is not targeting your device [0KB vs. 11 0F 10 24 1B 1C 1D 1F 20 D4 5A D5 D6 D7 D8 F2 17 60 62 5F 61 C6 DD 13 54 53 0G1 0G7 0G6 0G2 0G5], skipping . . .

  3. 本人KPW3,已经越狱,5.7.4.1版本,KUAL界面正常开启,打开KOREADER时一直显示starting koreader。。。,然后没反应了。kpvbooklet-0.6.3安装与否都没有用,有大神指点!!!

    • Jason 您好。请点击这里,按照文中步骤操作一遍。先用带 uninstall 字样的 bin 文件卸载 kpvbooklet,然后再用带 install 的 bin 文件重新安装一遍 kpvbooklet。

      • kpvbooklet已经卸载安装了好多遍了,没有作用,苦恼死了。不过安装的是0.6.3版的,安装指导内是0.6.2的,不知有没有关系?
        另外,不知有没有kindle explore 这个插件可以下载,无法翻墙。

      • 我可能是系统有点问题 不行
        后来重置了才可以
        然而= =亚马逊官网后台云端的东西都在 却无法同步在kindle上了
        kindle上是登录了的

  4. 想问一下,KPW3想要从5.7.4降级到5.6的系统,有什么办法吗,之前用连接数据线,把固件放在根目录,然后不拔数据线直接长按重启的方法试过好几次,都显示不成功,麻烦小编提供一下可行的方法

  5. 想问一下,如果升级的话,之前已经越狱过的还可以恢复越狱吗?我看到之前的版本即使是越狱失效了但还可以重新刷那个文件恢复越狱的。

    • 沉默的葡萄 您好。直接升级越狱还是有效的,但升级后重置系统越狱会失效。所以建议如非必需请勿重置,否则在恢复越狱的文件放出前无法恢复越狱。

    • kindle版本核心部分是第一个版本号(目前为5),界面部分是第二个版本好(目前为7),之后的一位或两位为修复。越狱主要看前两位,之后的不是重点。